### Method

# GimpUi ColorSelector set_toggles_sensitive

#### Declaration [src]

    void
    gimp_color_selector_set_toggles_sensitive (
      GimpColorSelector* selector,
      gboolean sensitive
    )

#### Description [src]

Sets the `sensitive` property of the `selector`‘s toggles.

This function has no effect if this `selector` instance has no toggles to switch channels.

#### Parameters

`sensitive` | `gboolean`
| The new `sensitive` setting.